.information-card {
  border: 1px solid gainsboro;
  background: rgba(125, 70, 152, 0.07);
  border-radius: 4px;
  padding: 0.4rem 0.6rem;
  margin-bottom: 1rem;
}
.information-card__header {
  font-size: 1.1rem;
  margin-bottom: 0.5rem;
}
.information-card__content {
  color: #6e7689;
}
